CVE-2022-34680 (cloud_gaming, gpu_display_driver, virtual_gpu)

NVIDIA GPU Display Driver for Linux contains a vulnerability in the kernel mode layer handler, where an integer truncation can lead to an out-of-bounds read, which may lead to denial of service.Read More